<?xml version="1.0" encoding="utf-8"?>
<ImageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/image_add"
    android:layout_width="@dimen/ui_dimen_height_h6"
    android:layout_height="@dimen/ui_dimen_height_h6"
    android:background="@drawable/resource_drawable_selector_circle_primary"
    android:orientation="vertical"
    android:padding="@dimen/ui_dimen_padding_h2"
    android:src="@drawable/resource_icon_add" />